Subject: twin tunnels

From: Christophe ORLHAC <[email-masked]>
Date: Mon, 29 Jun 1998 16:49:23 +0200

Hi,

My question is : is it possible to create twin tunnels between the same
networks in this way ?

   Cisco A                                                    Mrouted A
/--------------------------------------------------------/ network A
   A                                                                   |
|
   | |
| |
   | |
| |
   | |
| |
   | |
| |
   | |
| |
   | |
V
/--------------------------------------------------------/ network B
  Mrouted B                                                    Cisco B

My question is how to make Mrouted B the RPF interface for multicast
trafic between network B and A ? And how to make Mrouted A the RPF
interface for multicast trafic between network A to B ?

I think the mrouted.conf of Mrouted B is something like this :
tunnel Mrouted B Cisco A metric 1 threshold x

I think the mrouted.conf of Mrouted A is something like that :
tunnel Mrouted A Cisco B metric 1 threshold x

The Cisco configuration seems to me more complex. I don't know how to
assign a metric to a tunnel. I tried the mroute command but it doesn't
work.

Please help me.

Christophe.